%define		_status		stable
%define		_pearname	Auth_SASL
Summary:	%{_pearname} - generate responses to common SASL mechanisms
Summary(pl.UTF-8):	%{_pearname} - generowanie odpowiedzi dla popularnych mechanizmów SASL
Name:		php-pear-%{_pearname}
Version:	1.1.0
Release:	2
License:	BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	dc2641c4d64e4ebe3f0076d412ee4126
URL:		http://pear.php.net/package/Auth_SASL/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Provides code to generate responses to common SASL mechanisms,
including: Digest-MD5, CramMD5, Plain, Anonymous, Login (Pseudo
mechanism).

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Ta klasa udostępnia kod do generowania odpowiedzi dla popularnych
mechanizmów SASL, w tym: Digest-MD5, CramMD5, Plain, Anonymous, Login
(Pseudo mechanizm).

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%dir %{php_pear_dir}/Auth/SASL
%{php_pear_dir}/Auth/*.php
%{php_pear_dir}/Auth/SASL/*.php
%changelog
* Mon May 18 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Auth_SASL.git;a=log;h=master

* Mon May 18 2020 Jan Rękorajski <baggins@pld-linux.org> 06179f9
- release 2 (by relup.sh)

* Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> e7978e2
- drop obsolete and outdated manual inclusion of rpm macros

* Sun Oct 21 2018 Adam Gołębiowski <adamg@pld-linux.org> 46ee6d4
- updated to 1.1.0

* Wed Nov 02 2011 Elan Ruusamäe <glen@pld-linux.org> 6ec42a8
- updated to: 1.0.6

* Thu Sep 15 2011 Elan Ruusamäe <glen@pld-linux.org> 7968db5
- updated to: 1.0.5

* Fri Aug 20 2010 Elan Ruusamäe <glen@pld-linux.org> 603d196
- updated to: 1.0.4

* Mon Sep 14 2009 hawk <hawk@pld-linux.org> 5965a63
- updated to 1.0.3

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 59d9a59
- rel 3

* Thu Sep 13 2007 Jan Rękorajski <baggins@pld-linux.org> 4960ab6
- rel 2

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 4d65917
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 1b3f3d8
- converted to UTF-8

* Sat Jun 03 2006 Elan Ruusamäe <glen@pld-linux.org> b68b24e
- 1.0.2

* Tue May 23 2006 Elan Ruusamäe <glen@pld-linux.org> a3188e7
- BR rpm-build macros >= 1.300 for %pear_ macros

* Thu Mar 30 2006 Elan Ruusamäe <glen@pld-linux.org> 1d13ce8
- rel 6 (rebuild with less deps)

* Tue Mar 07 2006 Elan Ruusamäe <glen@pld-linux.org> 7808188
- BR php-pear-PEAR

* Wed Oct 05 2005 Elan Ruusamäe <glen@pld-linux.org> 9338515
- rel 5

* Mon Sep 19 2005 Elan Ruusamäe <glen@pld-linux.org> ccfb302
- integer BR

* Mon Sep 19 2005 Elan Ruusamäe <glen@pld-linux.org> 0d1a682
- merged from DEVEL: use new pear packaging system

* Sun Sep 18 2005 Elan Ruusamäe <glen@pld-linux.org> e5f375e
- reverted (gone to DEVEL)

* Sun Sep 18 2005 Elan Ruusamäe <glen@pld-linux.org> 0f39f7e
- use php-pear-build

